{
  "dependencies": {
    "@google/genai": "^1.30.0",
    "@types/axios": "^0.9.36",
    "axios": "^1.13.2",
    "dotenv": "^17.2.3",
    "electron": "^39.1.1",
    "express": "^5.1.0",
    "ffmpeg-static": "^5.3.0",
    "fluent-ffmpeg": "^2.1.3",
    "html-to-docx": "^1.8.0",
    "mocha": "^11.7.5",
    "puppeteer": "^24.33.0"
  },
  "devDependencies": {
    "@types/cli-progress": "^3.11.6",
    "@types/fluent-ffmpeg": "^2.1.28",
    "@types/node": "^24.9.2",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  },
  "name": "video2document",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "main.js",
  "directories": {
    "doc": "docs",
    "test": "tests"
  },
  "scripts": {
    "start": "electron main.js",
    "test": "mocha ./test/unit/test.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.rlp.net/proj-wise2526-video2document/video2document"
  },
  "author": "",
  "license": "ISC"
}
